<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'si', version '2.7'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = 'සෑමවිටම විවෘත';
$string['blankentry'] = 'හිස් ඇතුලත් කිරීම';
$string['daysavailable'] = 'ඉතිරිව ඇත දින';
$string['editingended'] = 'සංස්කරණ කාල සීමාව අවසන් වී ඇත';
$string['editingends'] = 'සංස්කරණ කාලසීමාව අවසන්වේ';
$string['entries'] = 'ඇතුලත් කිරීම්';
$string['feedbackupdated'] = '{$a} ඇතුලත් කිරීම් සදහා ප්‍රතිචාර යාවත් කාලීන කරන ලදි';
$string['journalmail'] = 'ඔබගේ  \'{$a->journal}\' ඇතුලත් කිරීම් සඳහා {$a->teacher} විසින් ප්‍රතිචාර පළ කර ඇත
ඔබගේ ජර්නල් ඇතුලත් කිරීමට එය එක් කර ඇති බව ඔබට දැකිය හැක

{$a->url}';
$string['journalmailhtml'] = 'ඔබගේ \'<i>{$a->journal}</i>\' ඇතුලත් කිරීම් සඳහා {$a->teacher} විසින් ප්‍රතිචාර පළ කර ඇත<br /><br />
ඔබගේ <a href="{$a->url}"> ජර්නල් ඇතුලත් කිරීමට එය එක් කර ඇති බව ඔබට දැකිය හැක';
$string['journalname'] = 'ජර්නලයේ නම';
$string['journalquestion'] = 'ජර්නල පැන';
$string['mailsubject'] = 'ජර්නල ප්‍රතිචාර';
$string['modulename'] = 'ජර්නලය';
$string['modulenameplural'] = 'ජර්නල්';
$string['newjournalentries'] = 'නව ජර්නල් ඇතුලත් කිරීම්';
$string['noentry'] = 'ඇතුලත් කිරිම් නැත';
$string['noratinggiven'] = 'තක්සේරුවක් දී නැත';
$string['notopenuntil'] = '‍තුරු මෙම ජර්නලය විවෘත කරනු නොලැබේ';
$string['notstarted'] = 'ඔබ මෙම ජර්නලය තවම ආරම්භ කර නැත';
$string['overallrating'] = 'සමස්ථ තක්සේරුව';
$string['rate'] = 'තක්සේරුව';
$string['saveallfeedback'] = 'මගේ සියලු ප්‍රතිචාර සේව් කරන්න';
$string['startoredit'] = 'මගේ ජර්නල ඇතුලත් කිරීම් ආරම්භ කරන්න හෝ සංස්කරණය කරන්න';
$string['viewallentries'] = '{$a} ජර්නල ඇතුලත් කිරීම පෙන්වන්න';
