<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'si', version '2.7'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'ඉවත් කිරීම් සඳහා ඉඩ දෙන්න';
$string['allowrenames'] = 'නැවත නම් කිරීම් සඳහා ඉඩ දෙන්න';
$string['csvdelimiter'] = 'CSV පරිසීමකය';
$string['defaultvalues'] = 'සාමාන්‍යයෙන් පවතින අගයන්';
$string['deleteerrors'] = 'දෝෂ ඉවත් කරන්න';
$string['encoding'] = 'කේතීකරණය කරන්න';
$string['errors'] = 'දෝෂ';
$string['nochanges'] = 'වෙනස්කම් නොමැත';
$string['renameerrors'] = 'නම් වෙනස් කිරීම්වල දෝෂ ඇත';
$string['rowpreviewnum'] = 'පෙළ පෙර දසුන් කරන්න';
$string['uploadpicture_baduserfield'] = 'සඳහන් කර ඇති පරිශීලක උප-ගුණාංග වලංගු නොවේ. කරුණාකර නැවත උත්සාහ කර බලන්න.';
$string['uploadpicture_cannotmovezip'] = 'තාවකාලික ඩිරෙක්ටරියට සම්පීඩිත ගොනුව ගෙනයා නොහැක.';
$string['uploadpicture_cannotprocessdir'] = 'අසම්පීඩිත ගොනු ක්‍රියාවලියටභාජනය කල නොහැක.';
$string['uploadpicture_cannotsave'] = '{$a} පරිශීලකයා සඳහා පින්තූරය සුරක්ෂිත කල නොහැක. මුල් පින්තූර ගොනුව පරීක්ෂා කරන්න.';
$string['uploadpicture_cannotunzip'] = 'පින්තූර ‍ගොනුව අසම්පීඩිත කල නොහැක.';
$string['uploadpicture_invalidfilename'] = '{$a} පින්තූර ‍ගොනු නමේ වලංගු නොවන අක්ෂර ඇත. මග හැරීම.';
$string['uploadpicture_overwrite'] = 'පවතින පරිශීලක පින්තූර යටපත් කරන්නද?';
$string['uploadpicture_userfield'] = 'පින්තූර ගැලපීම සඳහා පරිශීලක උප-ගුණාංග භාවිතා කරන්න';
$string['uploadpicture_userskipped'] = '{$a} පරිශීලක මගහරිනු ලැබේ (දැනටමත් පින්තූරයක් ඇත).';
$string['uploadpicture_userupdated'] = '{$a} පරිශීලක සඳහා පින්තූරය යාවත් කාලීන කරන ලදි';
$string['uploadpictures'] = 'පරිශීලක පින්තූර උඩුගත කරන ලදි';
$string['uploadusers'] = 'පරිශිලකයන් උඩුගත කරන්න.';
$string['uploadusers_help'] = '<p><strong> පරිශීලකයන් එකවර වැඩි ගණනක් ආයාත කිරීමට අවශ්‍ය ‍නොවන බව පළමුව සිහි තබා ගන්න. </strong>ඔබේ  අලුත් වැඩියාවන් සඳහා අතින් කරන ලද (manual) හෝ අලුත් වැඩියාවන් අවශ්‍ය නොවන පෝරම සම්බන්ධ ව කටයුතු කිරීමේ දී , පවත්නා පරිබාහිර දත්ත  සමුදායට සම්බන්ධ වීමට හෝ පරිශීලකයන්ට ඔවුන්ගේම ගිණුම් සාදාගැනීමට අවශ්‍ය විටෙක, පළමුව සත්‍යාපනය සිදු කර, ඒ සඳහා ඉඩ සලසා දීමට   පරිපාලන මේනුවෙහි සත්‍යාපන අංශය බලන්න. <br />
ඔබට පෙළගොනුවලින් බහු පරිශීලකයන් ආයාත කිරීමට අවශ්‍ය  නම්, ඔබේ පෙළගොනු පහත පරිදි ආකෘතිකරණය කළ යුතු ය.</p>
<ul type="disc">
  <li>පෙළගොනුවේ සෑම පේළියක ම එක් ‍‍වාර්තාවක් අඩංගු වන ලෙස </li>
  <li>සෑම වාර්තාවක් ම කොමාවකින් වෙන්වූ දත්ත සමූහයක් ලෙස </li>
  <li>ගොනුවේ පළමු ‍‍වාර්තාව සුවිශේෂි සහ එහි ක්ෂේත්‍ර නාම ලැයිස්තුවක්       අන්තර්ගත වේ. මෙය ගොනුවේ ඉතිරි ආකෘතිය නිර්ණය කරනු ලබයි. </li>
</ul>
<p><strong>අත්‍යවශ්‍ය  ගොනු නාම: </strong><strong>මෙය පළමු වාර්තාවේ ඇතුළත් කළයුතු අතර, එක් එක් පරිශීලකයා සඳහා දැක්විය  යුතුය.<br />
      <br />
  පරිශීලකනාමය, මුරපදය, මුල්නම, ආසන්න නම, ඊ-තැපැල<br />
  </strong>username,  password, firstname, lastname, email <br />
  <strong>සම්මත ක්ෂේත්‍රනාම: </strong><strong>මේවා විකල්ප වේ.   ඒවා ඇතුළත් කර නැතිවිට ප්‍රාථමික පරිපාලක මඟින් අදාල අගයයන් ලබා ගනියි.<br />
  <br />
    ආයතනය, දෙපාර්තමේන්තුව, නගරය, රට, භාෂාව, කර්තෘ, කාල කලාපය<br />
  </strong>institution,  department, city, country, lang, auth, timezone <br />
  <strong>විකල්ප ක්ෂේත්‍රනාම  : </strong><strong>මේවා  සම්පූර්ණයෙන්ම විකල්ප ආකාර වේ. පාඨමාලා නාමයන්, පාඨමාලාවේ </strong><strong>“</strong><strong>කෙටිනාමයන්</strong><strong>”</strong><strong> - ලෙස දැක්වේ නම් පරිශීලකයා එම  පාඨමාලාවට සිසුවෙකු ලෙස ලියාපදිංචි‍ වී ඇත. කණ්ඩායම් නාම ද අදාල පාඨමාලාවට ගැලපෙන  පරිදි තිබිය යුතුය. කණ්ඩායම් </strong>1 පාඨමාලා 1,  ආදී ලෙස.<br />
  idnumber, icq, phone1, phone2, address, url, description,  mailformat, maildisplay, htmleditor, autosubscribe, course1, course2, course3,  course4, course5, group1, group2, group3, group4, group5, type1, type2, type3,  type4, type5, role1, role2, role3, role4, role5 </p>
<ul type="disc">
  <li>දත්තයන්හි ඇතුළත් කොමාව &amp;#44 ලෙස       කේතනය කළයුතුය - විධානාවලිය එය ස්වයංක්‍රීය ව කොමාව බවට විකේතනය කරනු ඇත. </li>
  <li>බූලීය ක්ෂේත්‍රවලදී, 0 අසත්‍ය ලෙසද 1 සත්‍ය ලෙසද භාවිත කරයි. </li>
  <li>අනුරූපී පාඨමාලාව පවතින්නේ නම් ආකාර (Types) උපයෝගී       කර ගනිමින් මූඩ්ල් ඔබට පරිශීලකයා සිසුවෙක්ද ගුරුවරයෙක් ද යන වග පැවසේ. (උදා.       ආකාර2 පාඨමාලා 2ට අනු‍රූපී වේ). 1 = සිසුන්, 2 = ගුරුවරුන් සංස්කරණය කිරීම, 3 =       සංස්කරණය නොකරන ගුරුවරුන්. ආකාරය හිස්ව තබන්නේ නම්, හෝ පාඨමාලාවක් නොදක්වන්නේ       නම්, පරිශීලක‍යා සම්මත ලෙස සිසුවෙකු වේ. </li>
  <li>කෙ‍‍‍ටි නම් භාවිත කරන පාඨමාලා සඳහා; කණ්ඩායම් සඳහා කණ්ඩායම් නාම;       භූමිකා සඳහා හඳුනා ගැනීමේ අංක භාවිත කරන්න. </li>
  <li><strong>සටහන</strong> : පරිශීලකයා දැනටමත් මූඩ්ල් දත්ත සමුදායේ ලියාපදිංචි වී ඇත්නම්,       මෙම විධානාවලිය නැවතත් පරිශීලකයාගේ පරිශීලක අංකය කරා (දත්ත සමුදා සුචිය) යොමුවේ. එසේ ම පරිශීලකයා සිසුවෙකු ලෙස, ඕනෑ ම  පාඨමාලාවකට වෙනත් දත්ත යාවත්කාලීන       නොකර ඇතුළත් විය හැක.<br />
  ‍වලංගු ආයාත ගොනු පහත දැක්වේ: </li>
</ul>
<p>username,  password, firstname, lastname, email, lang, idnumber, maildisplay, course1,  group1, type1<br />
  jonest, verysecret,  Tom, Jones, jonest@someplace.edu, en, 3663737, 1, Intro101, Section 1, 1<br />
  reznort, somesecret,  Trent, Reznor, reznort@someplace.edu, en_us, 6736733, 0, Advanced202, Section  3, 3 </p>
<h2> පවත්නා ගිනුම් යාවත්කාලීන කිරීම </h2>
<p>සම්මතයක්‍ ලෙස ඔබ නව පරිශිලක ගිනුම් නිර්මාණය කරන්නේ  යැයි මුඩ්ල් උපකල්පනය කරයි එසේ ම පවත්නා පරිශීලක නාම වාර්තා මඟහරියි. කෙසේ නමුත් ඔබ “පවත්නා ගිනුම් යාවත්කාලීන කරන්න” යන්න <strong>\'ඔව්\' </strong>ලෙස සකසා තිබේනම් පවත්නා පරිශිලක ගිනුම  යාවත්කාලීන වේ. <br />
  පවත්නා පරිශිලක ගිනුම යාවත්කාලීන කිරීමේදී ඔබට පරිශිලක  නාමය ද වෙනස් කළ හැක. “නැවත නම්  කිරීමට ඉඩ දෙන්න” යන්න ද <strong>\'ඔව්</strong>\' ලෙස හා ඔබේ ගොනු‍ව පැරණි පරිශිලක නාම (oldusername) ‍ගොනුවේ ඇතුළත් කරන්න. <br />
  <strong>අවවාදයයි </strong>: පවත්නා  ගිනුම් යාවත්කාලීන කිරීමේදී හටගන්නා දෝෂ   ඔබේ පරිශීලකයන්ට අහිතකර ලෙස බලපායි.                           එනිසා මෙම යාවත්කාලීන විකල්පය භාවිත  කිරීමේදී ප්‍රවේශම් වන්න. </p>';
$string['uploaduserspreview'] = 'උඩුගත කරන ලද පරිශීලකයන්ගේ පෙර දසුන';
$string['uploadusersresult'] = 'උඩුගත කරන ලද පරිශීලකයන්ගේ ප්‍රතිඵල';
$string['useraccountupdated'] = 'පරිශීලකයා යාවත්කාලීන කරන ලදි';
$string['userdeleted'] = 'පරිශීලක ඉවත් කරන ලදි';
$string['userrenamed'] = 'පරිශීලකයා නැවත නම් කරන ලදි';
$string['userscreated'] = 'පරිශීලකයන් සාදනලදි';
$string['usersdeleted'] = 'පරිශීලකයන් ඉවත් කරන ලදි';
$string['usersrenamed'] = 'පරිශීලකයන් නැවත නම් කරන ලදි';
$string['usersskipped'] = 'පරිශීලකයන් අත්හරින ලදි';
$string['usersupdated'] = 'පරිශීලකයන් යාවත්කාලීන කරන ලදි';
$string['uubulk'] = 'සමූහ මෙහෙයුමක් සඳහා තෝරන්න';
$string['uubulkall'] = 'සියලු පරිශීලකයන්';
$string['uubulknew'] = 'නව පරිශීලකයන්';
$string['uubulkupdated'] = 'යාවත් කාලීන කරන ලදි පරිශීලකයන්';
$string['uucsvline'] = 'CSV රේඛාව';
$string['uulegacy1role'] = '(මුල් ශිෂ්‍යයා) typeN=1';
$string['uulegacy2role'] = '(මුල් ශිෂ්‍යයා) typeN=2';
$string['uulegacy3role'] = '(මුල් සංස්කරණය කල නොහැකි ගුරුවරයා) typeN=3';
$string['uunoemailduplicates'] = 'අනුපිටපත් විද්‍යුත් තැපැල් ලිපිනයන් වලකන්න';
$string['uuoptype'] = 'උඩුගත කිරීමේ වර්ගය';
$string['uuoptype_addinc'] = 'සියල්ල එක් කරන්න, අවශ්‍ය නම් පරිශීලක නාමය සඳහා ගණකයක් අගින් එක් කරන්න';
$string['uuoptype_addnew'] = 'නව පමණක් එක් කරන්න, පවතින පරිශීලකයින් මගහරින්න';
$string['uuoptype_addupdate'] = 'නව එකක් එක් කර පවතින පරිශීලකයින් යාවත් කාලීන කරන්න';
$string['uuoptype_update'] = 'පවතින පරිශීලකයින් පමණක් යාවත් කාලීන කරන්න';
$string['uupasswordnew'] = 'නව පරිශීලක මුරපදය';
$string['uupasswordold'] = 'සිටින පරිශීලක මුරපදය';
$string['uuupdateall'] = 'ගොනු හා පෙරනිමියන් මගින් යටපත් කරන්න';
$string['uuupdatefromfile'] = 'ගොනු මගින් යටපත් කරන්න';
$string['uuupdatemissing'] = 'පිරවීම ගොනු හා පෙරනිමියන් වෙතින් අස්ථානගත වී ඇත';
$string['uuupdatetype'] = 'පවතින පරිශීලක විස්තර';
